OpenVDB 7.0.0

Static Public Member Functions | List of all members
SampleWithRoundingOp< ValueT, SamplerT, AccessorT, Round, Compatible > Struct Template Reference

`#include <PointSample.h>`

## Static Public Member Functions
static void | sample (ValueT &, const AccessorT &, const Vec3d &)

## Member Function Documentation

## ◆ sample()

static void sample | ( | ValueT & | ,
|  | const AccessorT & | ,
|  | const Vec3d & |
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- PointSample.h